Loading...
Searching...
No Matches
Dune::MPITraits<::Opm::ReservoirCoupling::Potentials > Struct Reference
Inheritance diagram for Dune::MPITraits<::Opm::ReservoirCoupling::Potentials >:

## Additional Inherited Members

Static Public Member Functions inherited from Dune::detail::StructMPITraitsImpl< Struct, Members... >
static MPI_Datatype | getType ()
Static Public Attributes inherited from Dune::detail::StructMPITraitsImpl< Struct, Members... >
static constexpr bool | is_intrinsic

The documentation for this struct was generated from the following file:

- opm/simulators/flow/ReservoirCouplingMpiTraits.hpp